# Enum MasterListType

Namespace
  adas_core.Domain.Enums

Assembly
  adas-core.Domain.dll

    public enum MasterListType

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

`AccessControlList = 19`
`AllergyList = 1`
`AltableOptionList = 0`
`DestinationList = 2`
`DiagnosisList = 3`
`DischargeStatusList = 4`
`DoctorList = 5`
`DoctorTypeList = 6`
`GenericList = 21`
`InsulationList = 8`
`InternalDestinationList = 7`
`LanguageBarrierList = 9`
`MobilityOptionList = 11`
`OriginList = 12`
`PassiveSittingList = 10`
`PatientStatusList = 13`
`ProcedureList = 14`
`ServiceList = 15`
`TestList = 20`
`TherapeuticCeilingList = 16`
`TreatmentList = 17`
`VisitOptionList = 18`